#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-1NAc6n8o46OERtVz8ujqMB
key:                  hledger-web-1.32.1-1NAc6n8o46OERtVz8ujqMB
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  76195d647c85834abbf20a6bd48b4068
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-1NAc6n8o46OERtVz8ujqMB
depends:
    Decimal-0.5.2-Fq6rSDNRAGh48eROqO8mYh
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    base64-0.4.2.4-1GYwktr02L16VC32UAzvj0
    blaze-html-0.9.2.0-6Obf0pDfpLV1qrK2k7xIGC
    blaze-markup-0.8.3.0-HgAxg6afY1T5WT2tOLveMb bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6YvMZzide0SGeZXWMWMOBC
    clientsession-0.9.2.0-7cU7PJxc0ZVEqwrFsm0ioJ
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-ITaJCDyfp5cDfMMsLf8jTY
    conduit-extra-1.3.6-7cOngLJQ86324FKmW3fOja containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-KTtRHJlyHaS3KSkgnIAhfn filepath-1.4.2.2
    hjsmin-0.2.0.4-CnENSUNfI5U5fMeBFJwPVl
    hledger-1.32.1-3YHFwqWjSJvFPSdHnnaB1y
    hledger-lib-1.32.1-4rdSmwnxb2W9TU850wieF3
    hspec-2.10.9-CK45xPdC8HnLr2tWdEjDcy
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-conduit-2.3.9.1-KMq0N6ASCn52mCiM15XfE5
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    megaparsec-9.6.1-DogeohYuFD2LN6njX3s3p6 mtl-2.2.2
    network-3.1.4.0-GfG23cgXhomCxCQnvsPNoG
    safe-0.3.21-8EWvV5l6gQBAbLZPjhOEwa
    shakespeare-2.1.0.1-BpqwlEZhwbU6qjA4jgfdGT
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-BFjKJikieCLK5emnd21xkU
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    utf8-string-1.0.2-AQMRv3gsvE14uh4nlO1egX
    wai-3.2.4-83nL8q5RTK4Dndd0zz0g4N
    wai-cors-0.2.7-L4nHnY2pQxhCniYLlTfyg8
    wai-extra-3.1.15-K7XNgasEI8KE3uYUmYlIn
    wai-handler-launch-3.0.3.1-97u0d1Da6yo2PN9EKSfFVs
    warp-3.3.30-LqRcUhv7Ou07StZX8VESOX
    yaml-0.11.11.2-EOVVPJmFeJSFZWzx26a3bh
    yesod-1.6.2.1-8ZmURHHhpv8Fn8wyJfsg0T
    yesod-core-1.6.26.0-DfKYqfreWYp9vuPO21R32O
    yesod-form-1.7.6-7JkfBlrDFHcTbJ62hNT3N
    yesod-static-1.6.1.0-7TPlqxhItbq8RSuwA1zMer
    yesod-test-1.6.16-Buu5YLcrUgxJp7z96rmbvy

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

